Project

General

Profile

your-freedom has not been updated in four months

gap - 4 months ago -

Sorry for reporting an outdated package, but many packages have been blacklisted since the last your-freedom update, including pip and rubygems, which might cause some people to join the TPPM conversation on the bug tracker once they are prompted to remove them.


Replies (3)

RE: your-freedom has not been updated in four months - bill-auger - 4 months ago -

the hesitation is because of pip and rubygems - we need to be sure that the absence of pip and rubygems will not break the essential services, or prevent building any important packages

RE: your-freedom has not been updated in four months - poisson-aerohead - about 1 month ago -

Hi, so obviously your-freedom has been updated. I was able to remove python-pip, however, removal of rubygems fails as ruby is still dependent on it. Is this an error? Is ruby going to be blacklisted in its entirety?

RE: your-freedom has not been updated in four months - bill-auger - about 1 month ago -

no, only the package manager 'rubygems' is blacklisted (see #1035) - the next 'ruby' package does not depend on 'rubygems' - that will likely be published today

    (1-3/3)